.elementor-accordion .elementor-tab-title {
	display: flex;
}

.page-id-29521 .o-hero,
.page-id-29526 .o-hero {
	display: none !important;
}
.o-hero {
  height: auto !important;
  min-height: 105px;
  margin-top: 50px;
}

body span,
body p,
body a,
body li {
  line-height: 1.6;
}
h1 {
  margin: 0;
}
h2 {
  margin-bottom: 2px;
}

p:empty {
  height: 10px !important;
}

.elementor-button {
  padding: 0 30px!important;
  align-items: center;
  font-size: 14px;
  /*height: 40px;*/
}

 
/*
div.h-calculated-image {
  padding: 0 !important;
}
.h-calculated-image,
.p-blog-single .p-blog-single__wrapper .o-blog-post__thumbnail,
.o-blog-post__thumbnail img {
  max-height: 450px
}
*/
.simple-h2 {
	text-transform: initial !important;
}

div.elementor-29520 .elementor-element.elementor-element-ff4fb0e .elementor-accordion .elementor-accordion-title{
	line-height: 1.5;
}

div.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-left {
	padding-top: 5px;
}

div.faq-imgs  {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 20px 0
}

.elementor-element-5031e0f {
  overflow: visible!important 
}


.patient ,
.doctor,
.whois-item > div,
.elementor-element-ff48f18 a,
 img {
  border-radius: 10px!important;
  box-shadow: 60px 40px 120px 0 rgb(0 0 0 / 5%), 30px 20px 60px 0 rgb(0 0 0 / 5%), -25px 0 30px 0 rgb(0 0 0 / 2%)!important;
}

header img,
.stage img,
.elementor-element-60cf5a2 img,
.video-screen img,
.elementor-element-1edcd40 img {
  box-shadow: none!important;
  border-radius: 0!important;
}
div.elementor-accordion-item img {
  max-width: 500px;
  margin: auto
}

div.four-images img {
  flex: 1 0 24%;
  max-width: 24%;
}

div.three-images img {
  flex: 1 0 32%;
  max-width: 32%
}

div.elementor-accordion-item li {
  margin: 0;
}

div.elementor-accordion-item li ul,
div.elementor-accordion-item li ol {
  margin-top: 0;
}

/*iframe animation*/
.mobile-animation {
  position: relative;
  width: 100%;
  z-index: 10;
  height: 65vh;
  min-height: 400px;
  /*overflow-x:hidden;*/
}

.stage img {
  height: 100% !important;
  width: auto;
  object-fit: contain;
  margin-left: 259px;
}

/*.stage3 img,
.stage4 img {
  margin-left: 0;
}*/

.patient:after,
.doctor:after {
  position: absolute;
  content: 'You';
  font-size: 18px; 
  line-height: 1;
  left: 0;
  text-align: center;
  width: 100%;
  font-family: Roboto;
  color: #0F3263;
  top: -22px;
}

.patient:after { 
  content: 'Your Patient'; 
}


.patient ,
.doctor {
  position: absolute;
  bottom: 40px;
  left: 0;
  background-image: url('../images/animation/doctor.png');
  width: 160px; 
  height: 160px;
  background-size: cover;
  opacity: 0;
  transition: .3s
}


.patient.active ,
.doctor.active {
  opacity: 1;
  transition: .3s
}

.patient { 
  background-image: url('../images/animation/patient.png'); 
}

.stage {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  /*display: none;*/
  bottom: 0;
  opacity: 0;
  /*animation: stagehide 1s 1s forwards;*/
  transition: .5s;
  z-index: -1;
}

.stage.active { 
  z-index: 3;
  opacity: 1;
  /*animation: stageshow 1s 1s forwards;*/
  transition: .5s; 
}

@keyframes stageshow {
  0% {
    opacity: 0;
  } 100% {
    opacity: 1;
  }
}


@keyframes stagehide {
  0% {
    opacity: 1;
  } 100% {
    opacity: 0;
  }
}

.step {
  color: #fff;
  font-size: 20px;
  padding: 20px 15px;
  text-align: left;
  border-radius: 10px;
  background-color: #F88C20;
  position: absolute;
  top: 90px;
  opacity: 0;  
  width: 250px;
  line-height: 1.6;
}

.step b {
  font-weight: 600!important;
  color: #fff!important;
}

.step-left {
  left: 50%;
}

.elementor-21651 .elementor-element.elementor-element-b843ff8 .l-posts-wrapper .o-post {
  box-shadow: none !important;
}

/*
.stage.active .step1 { animation:  5s 1s step forwards }
.stage.active .step2 { animation:  5s 4s step forwards }
.stage.active .step3 { animation:  5s 7s step forwards }
.stage.active .step4 { animation:  5s 10s step forwards }
.stage.active .step-long { animation:  10s 1s step forwards }*/

.step1.active  { animation:  10.2s 1s stepone forwards }
.step2.active  { animation:  7.5s 1s step forwards }
.step3.active  { animation:  3.5s 1s step forwards } 
.step4.active  { animation:  5.8s 1s step forwards } 
.step5.active  { animation:  2.5s 1s step forwards } 


@keyframes step {
  0%{top: 90px; opacity: 0;z-index: 2;} 10%,90% {top: 70px; opacity: 1;}  100% {top: -70px; opacity: 0; }
}
@keyframes stepone {
  0%{top: 90px; opacity: 0;z-index: 2;} 5%,90% {top: 70px; opacity: 1;}  100% {top: -70px; opacity: 0; }
}
@keyframes stepMob {
  0%{top: 40px; opacity: 0;z-index: 2;} 10%,90% {top: 20px; opacity: 1;}  100% {top: -70px; opacity: 0; }
}

.dot {
  display: none;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  position: absolute;
}

.dot-pulse {
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 50%;
  margin: 0;
  background-color: #0F3263;
  
}

.dot-pulse2 {
  position: absolute;
  top: 5px;
  left: 5px;
  border-radius: 50%;
  margin: 0;
  background-color: #F88C20; 
}

.stage.active .dot-pulse {animation: pulsee 3s 2s forwards;}
.stage.active .dot-pulse2 {animation: pulsee 3s 2.1s forwards;}

.dot1{display: block;left: 62%;z-index: 123;top: 50%; }
.dot11{display: block;left: 69%;z-index: 123;top: 23%; }
.dot2{display: block;left: 71%;z-index: 123;bottom: 33%; }
.dot3{display: block;right: 32%;z-index: 123;top: 24%; }
.dot4{display: block;right: 40%;z-index: 123;top: 40%; }

@keyframes pulsee {
  0%   { opacity: .5;
         height: 20px;
         width: 20px;
         transition: opacity .5s linear;
       }
  50%  { opacity: 0; 
         transform: scale(5);
         transition: opacity .5s linear;
        }
  100%  { opacity: 0; transition: opacity .5s ease;}
}

a[href="/home/privacy-policy/"],
a[href="/home/terms-of-service/"] {
  color: #181818!important;
}
.page-id-30132 .h-large-top-padding {
  padding-top: 20px;
}

.page-id-30132 iframe {  
  box-shadow: 60px -40px 120px 0 rgb(0 0 0 / 5%), -30px 20px 60px 0 rgb(0 0 0 / 5%), -25px 0 30px 0 rgb(0 0 0 / 2%)!important;
  border-radius: 10px;
  overflow: hidden;
}

.slide-img,
.slide-text {
  width: 50%;
}

.bottom-slide-item img {
  position: absolute;
  right: 0; 
  top: 0;
  width: 350px;
  object-fit: cover;
}

.elementor-element-5031e0f {
  overflow: hidden;
}
.slick-dots   {
  list-style: none;
  display: flex;
  justify-content: center;
}
.slick-dots button {
  width: 10px;
  height: 10px;
  font-size: 0!important;
  background-color: #000;
  padding: 0 !important;
  border-radius: 50%!important;
}
.slick-dots li {
  margin: 0 10px
}
.slide-text {
  height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.slick-active button {
  background-color: #000!important;
}
div.slick-list {
  overflow: visible;
}
.slide-text p {
  color: #181818
}
.slide-text strong {
  color: #000
}

#menu-item-30081 a,
#menu-item-30081 {text-decoration: none;}

.select-month.active,
.select-year {
  display: none;
}



.select-year.active,
.select-month{
  flex: 1;
  display: flex;
  flex-wrap: wrap;
}

.product_cat-month.product_cat-year,
.select-year > div,
.select-month > div {
  position: static!important;
}
<<<<<<< HEAD

 .o-neuron-hover.o-neuron-hover--meta-inside .o-neuron-hover-holder .o-neuron-hover-holder__button-holder {
  opacity: 1!important;
 }

 .l-woocommerce-wrapper .product-holder .l-woocommerce-wrapper__product .o-neuron-hover-holder .o-neuron-hover-holder__header {
  padding-bottom: 55px !important;
 }

 .o-neuron-hover-holder__header * {
  position: relative!important;
  z-index: 123!important
 }

=======

 .o-neuron-hover.o-neuron-hover--meta-inside .o-neuron-hover-holder .o-neuron-hover-holder__button-holder {
  opacity: 1!important;
 }

 .l-woocommerce-wrapper .product-holder .l-woocommerce-wrapper__product .o-neuron-hover-holder .o-neuron-hover-holder__header {
  padding-bottom: 55px !important;
 }

 .o-neuron-hover-holder__header * {
  position: relative!important;
  z-index: 123!important
 }


.price-item {
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  color: #181818;
  /*box-shadow: 60px 40px 120px 0 rgb(0 0 0 / 5%), 30px 20px 60px 0 rgb(0 0 0 / 5%), -25px 0 30px 0 rgb(0 0 0 / 2%);*/
}
.price-name {
  font-size: 22px;

}
.price-name a {
  color: #0F3263;

}

.product-users {
  opacity: 0.8; 
}


.product-price--num {
  font-size: 42px;
  color: #043769;
  font-weight: 600;
}

.product-content * {
  line-height: 1.5;
}

.product-content h4 {
  font-size: 20px;
}

.price-top {
  border-bottom: 1px solid #dfdfdf; 
  padding-bottom: 20px;
  margin-bottom: 20px;
  height: 47%;
}

.product-btn {
  position: sticky;
  bottom: 10px;
  display: flex;
  align-items: center;
  width: 100%;
  justify-content: center;
  background-color: #0F3263;
  color: #fff;
  padding: 11px 30px;
  height: 42px;
  border: 1px solid #000;
  transition: .3s all;
  /*width: 100%;*/
  text-decoration: none;
      margin: auto 0 0;
}

.product-btn:hover {
  background-color: #fff;
  color: #000
}
 

.price-bottom {
  display: flex;
  flex-wrap: wrap;
  height: 53%;
}

.product-includes {
  width: 100%;
  margin-bottom: auto
}

.product-includes h5 {
  font-weight: 600!important;
  font-size: 18px;
}

.woocommerce-checkout {
    display: flex;
  flex-wrap: wrap;
}

.post-type-archive-product .h-large-top-padding ,
.woocommerce-checkout .h-large-top-padding {
  padding: 0;
}

.woocommerce table th, .woocommerce table td {
  padding: 1rem !important;
}

.woocommerce-checkout .woocommerce-checkout-review-order .woocommerce-checkout-payment {
  border: 0 !important;
  border-radius: 10px!important;
  box-shadow: 0 0 29px 0 rgb(0 0 0 / 5%), 15px 9px 30px 0 rgb(0 0 0 / 5%), -15px 0 15px 0 rgb(0 0 0 / 2%)!important
}
.woocommerce-checkout table {
  border-radius: 10px!important;
  border-style: hidden!important;
  box-shadow: 0 0 29px 0 rgb(0 0 0 / 5%), 15px 9px 30px 0 rgb(0 0 0 / 5%), -15px 0 15px 0 rgb(0 0 0 / 2%)!important
}

.payment_box.payment_method_stripe,
.payment_box.payment_method_paypal {
  border-radius: 10px!important;
}

.catalog-ordering {
  background-color: #f7f8f9;
  padding: 30px 15px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.wc_payment_methods.payment_methods  img {
  border-radius: 0 !important;
}

/*
@media screen and (min-width: 768px) {
  .select-year > div,
  .select-month > div {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 33.33333%;
      flex: 0 0 33.33333%;
      max-width: 33.33333%;
  }
}*/
@media screen and (max-width: 768px) and (min-width: 576px) {

.product_cat-month.product_cat-year {
  max-width: 33%
}
}

@media screen and (max-width: 992px) {
  .dot1 { 
    left: 48%; 
    top: 23%;
  }

  .dot11 {
    left: 47%;
  }

  .dot2 { 
    left: 54%;  
  }
  .dot3 { 
    right: 50%; 
  }

  .dot4 { 
    right: 55%; 
  }
}

@media screen and (max-width: 768px) {
  div.three-images img,
  div.four-images img {
    max-width: 49%;
    flex: 1 0 49%;
    margin-bottom: 20px;
  }

  .frame-video {
    padding-top: 70%;
  }

/*  .sub-menu {
    display: block !important;
  }

  .menu-item-icon {
    display: none !important;
  }*/

.elementor-21651 .elementor-element.elementor-element-41c9ab2.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
	flex-direction: column;
}

div.elementor-counter .elementor-counter-title {
	line-height: 1.5;
	margin-bottom: 20px;
}
.elementor-element-1b606078 div,
.elementor-social-icons-wrapper,
.elementor-element-0bcfbb8 {
	text-align: center;
}

div.elementor-29520 .elementor-element.elementor-element-ff4fb0e .elementor-accordion .elementor-tab-title {
	padding: 20px 5px
}

div.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-left {
	margin-right: 5px;
}

div.elementor-tab-content {
	padding-left: 25px !important;
}
.mobile-animation {
	height: 720px;
}
.stage { 
  left: 0;
  text-align: center;
}

.stage img {
	width: 240px;
  height: auto!important;
	margin: 100px 0 0;
}
.step {
	left: 50%;
	transform: translateX(-50%);
} 
.step1.active  { animation:  10.2s 1s stepMob forwards }
.step2.active  { animation:  3.5s 1s stepMob forwards }
.step3.active  { animation:  3.5s 1s stepMob forwards } 
.step4.active  { animation:  5.8s 1s stepMob forwards } 
.step5.active  { animation:  2.5s 1s stepMob forwards } 

.patient, .doctor {
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.dot1 { 
    left: 48%; 
    top: 42%;
}


.dot11{ 
    left: 48%; 
    top: 28%;
}


.dot2 { 
    left: 50%; 
    bottom: 41%;
}
.dot3 { 
    right: 49%; 
    top:25%;
    }

    .dot4 { 
    right: 52%; 
    top: 40%;
}

.elementor-element-7819f708 {
	text-align: center;
}

.section-medical-specialists {
	text-align: center;
}

.fa-apple:before {
  font-size: 17px!important
}

  
.elementor-widget-button:not(.button-blue) .elementor-button-wrapper .elementor-button {
  width: 267px;
}

.elementor-29294 .elementor-element.elementor-element-e411072 nav > ul:not(.sub-menu) {
  text-align: left!important
}

.elementor-29294 .elementor-element.elementor-element-e411072 nav > ul li.menu-item-has-children .menu-item-icon {
  right: 0 !important;
}
.m-nav-menu--mobile nav ul.menu li.menu-item a {
  text-transform: capitalize!important
}

.bottom-slide-item img {
  position: static;
  max-width: 500px;
  margin: auto;
  display: block;
}
.slide-text {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  padding-right: 10px;
  text-align: center;
}

 

}

@media screen and (max-width: 1200px) {
.price-bottom {
  height: auto;
}
.price-item {
  padding-bottom: 30px;

}
}
@media screen and (max-width: 992px) {

.price-item {
  padding-top: 55px;
}
}


@media screen and (max-width: 576px) {
  div.three-images img,
  div.four-images img {
    max-width: 100%;
    flex: 1 0 100%;
  }

.hide-on-mob {
  display: none !important;
}
  .bottom-slider {
    padding: 0!important
  }

/*  .elementor-button {
  padding: 10px 30px!important;
}*/

  }
  
h1, .h1{
    font-size:3rem;
}
h2, .h2, .m-site-search .m-site-search__content .m-site-search__content__inner .m-site-search__form input[type=search], .woocommerce .o-product .m-product-summary .price, .o-hero .o-hero__content .o-hero__content__title{
    font-size:2.6rem;
}
h3, .h3, .a-logo.a-logo--text a, .woocommerce-account .woocommerce #customer_login h2{
    font-size:2.2rem;
}
h4, .h4, .woocommerce .wc-bacs-bank-details-account-name, .woocommerce .o-product .woocommerce-tabs .woocommerce-Tabs-panel h2{
    font-size:2rem;
}
body, .wp-caption p.wp-caption-text, .select2 .selection .select2-selection .select2-selection__rendered, .m-progress-bar .m-progress-bar__label span, table td, table th, .woocommerce .o-product .m-product-summary .product_meta > span a, .l-primary-footer .l-primary-footer__copyright .l-primary-footer__copyright__space .l-primary-footer__copyright__text > *{
    font-size:16px;
}
.o-blog-post .o-blog-post__title{
    font-size:4;
}
.p-blog-single .p-blog-single__wrapper .o-blog-post .o-blog-post__title{
    font-size:16;
}
.o-hero .o-hero__content .o-hero__content__title{
    font-size:3rem;
}